import javax.swing.*;
class vehicletest1
{

public static void outputwindow(String s)
{
String s1="Vehicle class output window";	
JOptionPane.showMessageDialog(null,s,s1, JOptionPane.PLAIN_MESSAGE);	
}
	
public static void main(String args[])
{
vehicle v[]=new vehicle[3];
v[0]=new truck("MAN",200.0,"red",15000);
v[1]=new bus("Mersedes-Chrysler",300.0,"white",10000);
v[2]=new minibus("BMC",70,"blue",1070);
vehicle_register vr=new vehicle_register("izmir car registration",v);
String s=vr.toString()+"\n";
outputwindow(s);
}

}
